@charset "UTF-8";

/* #commonStyle --------------------------------------*/
*{margin:0;padding:0;}
html{font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;*font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;margin:0;padding:0;}
body{font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
body{
margin:0;padding:0;
height:100%;
background-image:url(../img/common/container-bg.gif);
background-repeat:repeat-y;
background-position:center;
}
h1,h2,h3,h4,h5,h6{font-size:100%;}

/* IE6でブラウザウィンドウサイズによる背景のずれを回避（091107 OSSI追記） */
* html body{padding-left:1px;}

header {
    background: #fff;
    position: relative;
    width: 100%;
    height: 37px;
    box-shadow: 0px 1px 2px;
}

header #logo-konami img {
    width: 130px;
    height: auto;
    float: left;
}


/* #container --------------------------------------*/
#container{
	width:989px;
	margin:0 auto;
	padding:0;
}
#container-inner{
	width:970px;
	margin:0 0;
	padding:0 0 0 9px;
}
* html #container-inner{
	padding:0 0 0 15px;
}
*:first-child+html #container-inner{
	padding:0 0 0 10px;
}


#header{
	position:relative;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#header-inner{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}


#header #konami{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#header #konami a{
	width:100%;
}
#header #konami img{
  margin-left: 3px;
  margin-top: 5px;
  margin-bottom: 5px;
}
#header .box{
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
#header .box .logo{
	width:189px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border-right:1px solid #ccc;
	float:left;
}
.btn-about{
	width:94px;
	height:94px;
	position:absolute;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	top:50px;
	right:12px;
}

* html .btn-about{
	top:50px;
	right:24px;
}

#header #menu{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border-bottom:1px solid #ccc;
}

#header ul#menu-inner{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#header #menu ul#menu-inner li{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	list-style:none;
}

#header #menu ul#menu-inner li a{
	display:block;
	height:34px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-indent:-9999px;
	background-image:url(../img/common/header-menu.jpg);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
#header #menu ul#menu-inner li span{
	display:block;
	height:34px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-indent:-9999px;
	background-image:url(../img/common/header-menu.jpg);
	background-position:0px 0px;
	background-repeat:no-repeat;
}

#header #menu ul#menu-inner li a.menu-1{
	width:190px;
	background-position:0px 0px;
}
#header #menu ul#menu-inner li a.menu-2{
	width:130px;
	background-position:-189px 0px;
}
#header #menu ul#menu-inner li a.menu-3{
	width:130px;
	background-position:-318px 0px;
}
#header #menu ul#menu-inner li a.menu-4{
	width:130px;
	background-position:-449px 0px;
}
#header #menu ul#menu-inner li a.menu-5{
	width:130px;
	background-position:-579px 0px;
}
#header #menu ul#menu-inner li a.menu-6{
	width:130px;
	background-position:-709px 0px;
}
#header #menu ul#menu-inner li a.menu-7{
	width:130px;
	background-position:-839px 0px;
}
#header #menu ul#menu-inner li a:hover.menu-1{
	width:190px;
	background-position:0px -35px;
}
#header #menu ul#menu-inner li a:hover.menu-2{
	width:130px;
	background-position:-189px -35px;
}
#header #menu ul#menu-inner li a:hover.menu-3{
	width:130px;
	background-position:-318px -35px;
}
#header #menu ul#menu-inner li a:hover.menu-4{
	width:130px;
	background-position:-449px -35px;
}
#header #menu ul#menu-inner li a:hover.menu-5{
	width:130px;
	background-position:-579px -35px;
}
#header #menu ul#menu-inner li a:hover.menu-6{
	width:130px;
	background-position:-709px -35px;
}
#header #menu ul#menu-inner li a:hover.menu-7{
	width:130px;
	background-position:-839px -35px;
}



#header #menu ul#menu-inner li a.menu-1cur{
	width:190px;
	background-position:0px -35px;
}
#header #menu ul#menu-inner li a.menu-2cur{
	width:130px;
	background-position:-189px -35px;
}
#header #menu ul#menu-inner li a.menu-3cur{
	width:130px;
	background-position:-318px -35px;
}
#header #menu ul#menu-inner li a.menu-4cur{
	width:130px;
	background-position:-449px -35px;
}
#header #menu ul#menu-inner li a.menu-5cur{
	width:130px;
	background-position:-579px -35px;
}
#header #menu ul#menu-inner li a.menu-6cur{
	width:130px;
	background-position:-709px -35px;
}
#header #menu ul#menu-inner li a.menu-7cur{
	width:130px;
	background-position:-839px -35px;
}




#header #menu ul#menu-inner li span.menu-1{
	width:190px;
	background-position:0px 0px;
}
#header #menu ul#menu-inner li span.menu-2{
	width:130px;
	background-position:-189px 0px;
}
#header #menu ul#menu-inner li span.menu-3{
	width:130px;
	background-position:-318px 0px;
}
#header #menu ul#menu-inner li span.menu-4{
	width:130px;
	background-position:-449px 0px;
}
#header #menu ul#menu-inner li span.menu-5{
	width:130px;
	background-position:-579px 0px;
}
#header #menu ul#menu-inner li span.menu-6{
	width:130px;
	background-position:-709px 0px;
}
#header #menu ul#menu-inner li span.menu-7{
	width:130px;
	background-position:-839px 0px;
}

#contents{
	margin:0px 0px 0px 0px;
	padding:12px 0px 0px 12px;
}
#contents-inner{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}




#contents .category #link{
}
#contents .category #link ul#link-inner{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#contents .category #link ul#link-inner li{
	margin:0px 15px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	list-style:none;
}
#contents .category #link ul#link-inner li.end{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#contents .category #link ul#link-inner li a{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

/* FOOTER
-------------------------------------------- */
#footer{
	margin:0px 12px 30px 12px;
	padding:20px 0px 30px 0px;
	border-top:1px solid #b2b2b2;
}

#footer-inner{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#footer .alpha{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	font-size:85%;
	
}
#footer .beta{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:right;
	text-align:right;
}

#footer .beta .copyright{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:85%;
	font-weight:bold;
}
#footer .beta .txt{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:77%;
	text-decoration:none;
	line-break:strict;
}

/* 20091109 OSSI追記 */
#footer #footer-inner .alpha {color:#c8467c;}
#footer #footer-inner .alpha a{color:#c8467c;}

/* UTILITY
-------------------------------------------- */
a{text-decoration:none;color:#000;}
a:hover{text-decoration:none;color:#000;}
a img{border:0;}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}
